apache_get_modules () not working with php 4.4.1